Subject: Re: bug#52345: Add the new packages section to the Italian tutorial

From: Stefan Kangas <[email-masked]>
Date: Tue, 7 Dec 2021 15:10:27 +0100

close 52345 29.1
thanks

Lele Gaifax <[email-masked]> writes:

> * etc/tutorials/TUTORIAL.it (INSTALLAZIONE DI ULTERIORI PACCHETTI):
>   Translate from recently added INSTALLING PACKAGES section in the
>   English version.
>   (CONCLUSIONI): Reword paragraph, to better convey the original
>   intent.

Thanks for the patch!  Pushed to master as commit 6e50d86ca2.